#!/bin/bash
if [ "$1" != NULL ];then
    #加路径检测
    echo "$1"
    kyfs -o atomic_o_trunc,nonempty,use_ino,attr_timeout=0,entry_timeout=0,negative_timeout=0,allow_other,default_permissions $1 --base $1
fi